body.static-version header {background: #fff !important;}
body.static-version header .u-sheet, body.static-version footer .u-sheet {width: 1300px !important;}
body.static-version header .u-custom-menu li a {text-transform: none !important;}
body.static-version {
	background: #fff !important;
}
body.static-version .section-content {
	background: #f9f6ef !important;
	padding: 0;
	width: 100%;
	float: left;
}
body.static-version .google-map {
	width: 100%;
	height: calc(100vh - 138px);
}
.u-overlap.u-overlap-transparent:not(.u-overlap-contrast) .u-header :not(.u-nav-item) > a,
        .u-gradient > .u-container-layout > a,
        .u-image:not(.u-shading) > .u-container-layout > a,
        a
        {
        color: #c66e2e;
        }
body.static-version .u-footer .u-image-1 {
	width: 100px;
	height: 71px;
	margin: 40px auto 0;
}
body.static-version .u-footer .u-btn-1 {
	margin: 0 !important;
}
body.static-version .u-footer .u-layout-wrap-1 {
	margin: 23px auto 0 0;
}
body.static-version .u-footer .u-social-icons-1 {
	white-space: nowrap;
	height: 32px;
	width: 104px;
	margin: 10px auto 40px;
}
.u-footer .u-sheet-1 {
  min-height: 403px;
}
.u-footer .u-image-1 {
  width: 100px;
  height: 71px;
  margin: 40px auto 0;
}
.u-footer .u-logo-image-1 {
  width: 100%;
  height: 100%;
}
.u-footer .u-layout-wrap-1 {
  margin: 23px auto 0 0;
}
.u-footer .u-layout-cell-1 {
  background-image: none;
  min-height: 217px;
}
.u-footer .u-container-layout-1 {
  padding: 20px;
}
.u-footer .u-text-1 {
  margin: 10px 0 0;
}
.u-footer .u-widget-1 {
  min-height: 53px;
  height: auto;
  margin: 10px 132px 0 0;
}
.u-footer .u-layout-cell-2 {
  min-height: 217px;
}
.u-footer .u-container-layout-2 {
  padding: 20px;
}
.u-footer .u-text-2 {
  margin: 10px 1px 0;
}
.u-footer .u-text-3 {
  margin: 10px 0 0;
  font-size: 14px !important
}
.u-footer .u-layout-cell-3 {
  min-height: 217px;
}
.u-footer .u-container-layout-3 {
  padding: 20px 19px;
}
.u-footer .u-text-4 {
  margin: 10px 1px 0;
}
.u-footer .u-text-5 {
  margin: 10px 1px 0 !important;
}
.u-footer .u-btn-1 {
  background-image: none;
  padding: 0;
}
.u-footer .u-text-6 {
  margin: 9px 1px 0;
}
.u-footer .u-btn-2 {
  background-image: none;
  padding: 0;
}
.u-footer .u-text-7 {
  margin: 10px 1px 0;
}
.u-footer .u-btn-3 {
  background-image: none;
  padding: 0;
}
.u-footer .u-layout-cell-4 {
  min-height: 217px;
}
.u-footer .u-container-layout-4 {
  padding: 20px 19px;
}
.u-footer .u-text-8 {
  margin: 10px 1px 0 !important;
}
.u-footer .u-text-9 {
  margin: 10px 1px 0;
}
.u-footer .u-text-10 {
  margin: 9px 1px 0;
}
.u-footer .u-btn-4 {
  background-image: none;
  padding: 0;
}
.u-footer .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  width: 104px;
  min-width: 124px;
  margin: 10px auto 40px;
}
.u-footer .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  margin: inherit !important;
  width: inherit !important;
}
.u-footer .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  margin: inherit !important;
  width: inherit !important;
}
/*RESPONSIVE_MEDIA*/
@media (max-width: 1199px) {
  .u-footer .u-sheet-1 {
    min-height: 298px;
  }
  .u-footer .u-image-1 {
    margin-left: 430px;
  }
  .u-footer .u-logo-image-1 {
    max-width: 104px;
    max-height: 104px;
  }
  .u-footer .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
  .u-footer .u-layout-cell-1 {
    min-height: 157px;
  }
  .u-footer .u-widget-1 {
    width: 132px;
    margin-right: 42px;
  }
  .u-footer .u-layout-cell-2 {
    min-height: 118px;
  }
  .u-footer .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-layout-cell-3 {
    min-height: 157px;
  }
  .u-footer .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-layout-cell-4 {
    min-height: 118px;
  }
  .u-footer .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
  .u-footer .u-social-icons-1 {
    min-height: 16px;
    margin-bottom: 30px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-lg .u-footer .u-sheet-1 {
  min-height: 298px;
}
.u-lg .u-footer .u-image-1 {
  margin-left: 430px;
}
.u-lg .u-footer .u-logo-image-1 {
  max-width: 104px;
  max-height: 104px;
}
.u-lg .u-footer .u-layout-wrap-1 {
  margin-right: initial;
  margin-left: initial;
}
.u-lg .u-footer .u-layout-cell-1 {
  min-height: 157px;
}
.u-lg .u-footer .u-widget-1 {
  width: 132px;
  margin-right: 42px;
}
.u-lg .u-footer .u-layout-cell-2 {
  min-height: 118px;
}
.u-lg .u-footer .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-text-3 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-layout-cell-3 {
  min-height: 157px;
}
.u-lg .u-footer .u-text-4 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-text-5 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-text-6 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-text-7 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-layout-cell-4 {
  min-height: 118px;
}
.u-lg .u-footer .u-text-8 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-text-9 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-text-10 {
  margin-left: 0;
  margin-right: 0;
}
.u-lg .u-footer .u-social-icons-1 {
  min-height: 16px;
  margin-bottom: 30px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 991px) {
  .u-footer .u-sheet-1 {
    min-height: 428px;
  }
  .u-footer .u-image-1 {
    margin-left: auto;
  }
  .u-footer .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }
  .u-footer .u-layout-cell-1 {
    min-height: 100px;
  }
  .u-footer .u-layout-cell-2 {
    min-height: 128px;
  }
  .u-footer .u-layout-cell-3 {
    min-height: 100px;
  }
  .u-footer .u-layout-cell-4 {
    min-height: 128px;
  }
  .u-footer .u-social-icons-1 {
    margin-bottom: 35px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-md .u-footer .u-sheet-1 {
  min-height: 428px;
}
.u-md .u-footer .u-image-1 {
  margin-left: auto;
}
.u-md .u-footer .u-layout-wrap-1 {
  margin-top: 10px;
  margin-right: initial;
  margin-left: initial;
}
.u-md .u-footer .u-layout-cell-1 {
  min-height: 100px;
}
.u-md .u-footer .u-layout-cell-2 {
  min-height: 128px;
}
.u-md .u-footer .u-layout-cell-3 {
  min-height: 100px;
}
.u-md .u-footer .u-layout-cell-4 {
  min-height: 128px;
}
.u-md .u-footer .u-social-icons-1 {
  margin-bottom: 35px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 767px) {
  .u-footer .u-sheet-1 {
    min-height: 709px;
  }
  .u-footer .u-image-1 {
    margin-top: 38px;
  }
  .u-footer .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .u-footer .u-layout-cell-2 {
    min-height: 100px;
  }
  .u-footer .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .u-footer .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .u-footer .u-layout-cell-4 {
    min-height: 100px;
  }
  .u-footer .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .u-footer .u-social-icons-1 {
    margin-bottom: 38px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-sm .u-footer .u-sheet-1 {
  min-height: 709px;
}
.u-sm .u-footer .u-image-1 {
  margin-top: 38px;
}
.u-sm .u-footer .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}
.u-sm .u-footer .u-layout-cell-2 {
  min-height: 100px;
}
.u-sm .u-footer .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}
.u-sm .u-footer .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}
.u-sm .u-footer .u-layout-cell-4 {
  min-height: 100px;
}
.u-sm .u-footer .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}
.u-sm .u-footer .u-social-icons-1 {
  margin-bottom: 38px;
}
/*/RESPONSIVE_CLASS*/
/*RESPONSIVE_MEDIA*/
@media (max-width: 575px) {
  .u-footer .u-sheet-1 {
    min-height: 450px;
  }
  .u-footer .u-image-1 {
    margin-top: 40px;
  }
  .u-footer .u-widget-1 {
    margin-right: 0;
  }
  .u-footer .u-social-icons-1 {
    margin-bottom: 40px;
  }
}
/*/RESPONSIVE_MEDIA*/
/*RESPONSIVE_CLASS*/
.u-xs .u-footer .u-sheet-1 {
  min-height: 450px;
}
.u-xs .u-footer .u-image-1 {
  margin-top: 40px;
}
.u-xs .u-footer .u-widget-1 {
  margin-right: 0;
}
.u-xs .u-footer .u-social-icons-1 {
  margin-bottom: 40px;
}
/*/RESPONSIVE_CLASS*/
.search-wrap .filter {
	float: left;
	width: 22%;
	padding: 60px 30px;
}
.search-wrap .search-map {
	float: right;
	width: 78%;
}
.search-wrap .filter .title {
	margin: 0 0 30px;
	font-weight: 700;
	font-size: 30px;
}
.search-wrap .filter ul {
	margin: 0;
	padding: 0;
}
body.static-version footer {
	float: left;
	width: 100%;
}
li.sf-field-search label {
  width: 100%;
}
li.sf-field-search label input {
  border: 1px solid #000;
  padding: 10px;
  width: 100%;
  font-size: 16px;
  border-radius: 10px;
}
a.search-filter-reset {
  background-color: #F9D18B !important;
  color: #000;
  padding: 10px 15px;
  display: table;
  font-weight: 700;
  font-size: 16px;
  border-radius: 10px;
}
a.search-filter-reset:hover {
  background-color: #000 !important;
  color: #fff;
}
.sf-label-checkbox {
  cursor: pointer;
}
.searchandfilter li[data-sf-field-input-type=checkbox] label, .searchandfilter li[data-sf-field-input-type=radio] label, .searchandfilter li[data-sf-field-input-type=range-checkbox] label, .searchandfilter li[data-sf-field-input-type=range-radio] label {
  padding-left: 0 !important;
}
.product .woocommerce-product-gallery {
  float: left;
  width: 60%;
  display: none !important;
}
.product .summary.entry-summary {
  float: left;
  width: 50%;
  margin: 0;
  padding: 0;
}
.product .summary.entry-summary h1 {
  font-weight: 700;
  font-size: 36px;
  color: #000;
  margin: 0 0 15px;
}
ul.tabs.wc-tabs, .woocommerce-product-gallery__trigger, .product_meta, .woocommerce-product-details__short-description, .wc-block-cart__payment-options, .wps_recurring_bifurcation_wrapper {
  display: none !important;
}
.woocommerce-Tabs-panel {
  margin: 0 !important;
  width: 100%;
}
.woocommerce-tabs {
  float: left;
  width: 100%;
  margin: 60px 0 80px;
}
.woocommerce-tabs h2 {
  margin: 0 0 20px;
  font-size: 26px;
}
body.static-version .product {
  padding: 60px 0;
}
body.static-version .single_add_to_cart_button {
  background: #F9D18B !important;
  color: #000 !important;
  border-radius: 10px;
  font-size: 16px;
  padding: 10px 20px;
  font-weight: 700;
}
body.static-version .single_add_to_cart_button:hover {
  background: #000 !important;
  color: #fff !important;
}
.info-window {
	max-width: 265px;
}
.info-window .title {
	margin: 40px 0 15px;
	color: #000;
	text-align: center;
	padding: 0 15px;
	z-index: 100;
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}
.info-window .content {
	padding: 0 20px 20px;
  font-size: 14px;
}
.info-window .content a {
  font-size: 14px;
  color: #c66e2e !important;
  outline: none !important;
}
.info-window .content a:hover {
 text-decoration: underline !important;
}
.info-window .content span.icon {
  margin-right: 5px;
}
.info-window .content .item {
  margin: 7px 0;
}
.gm-style-iw-d {
	overflow: hidden !important;
}
.gm-style button[title="Zavřít"] {
	opacity: 1 !important;
}
.gm-style button[title="Zavřít"] span {
	background-image: url('img/icon-marker-close.svg') !important;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 5px 0 0 0;
	width: 18px;
	height: 18px;
}
.gm-style .gm-style-iw-tc::after {
	background: #ffffff !important;
}
.gm-style-iw-chr {
	width: 100% !important;
	position: absolute !important;
}
.gm-style .gm-style-iw-c {
  padding: 0 !important;
}
body.blur-filter .filter:before {
  filter: blur(5px);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  backdrop-filter: blur(5px);
  content: '';
}
body.blur-filter .filter input {
  filter: blur(5px);
}
.searchandfilter h4 {
  margin-bottom: 10px !important;
  font-size: 18px !important;
  font-weight: 700;
}
.searchandfilter ul li {padding: 5px 0 !important;}
.modal-shadow {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: #000;
  display: none;
  opacity: 0.1;
}
.modal {
  background: #fff;
  border-radius: 10px;
  font-size: 16px;
  padding: 50px;
  position: fixed;
  top: 50%;
  width: calc(100% - 40px);
  display: none;
  max-width: 800px;
  left: 50%;
  text-align: center;
  z-index: 300;
  transform: translate(-50%, -50%);
}
.modal.is-active {
  display: block;
}
.modal-shadow.is-active {
  display: block;
}
.modal .title {
  font-weight: 700;
  margin: 0 0 20px;
  font-size: 32px;
}
.modal .title img {
  margin: 0 auto !important;
  display: block !important;
}
.modal p {
  line-height: 145%;
  margin: 0 0 25px;
  font-size: 16px;
}
.modal a.u-btn, .filter .blur-is-active a.u-btn {
  padding: 10px 25px;
  background: #F9D18B !important;
  color: #000 !important;
  font-weight: 700;
  font-size: 16px;
  border-radius: 10px !important;
  margin: 0 auto !important;
}
.modal a.u-button-style.u-hover-color-var.u-btn:hover, .filter .blur-is-active a.u-btn:hover {
  background: #000 !important;
  color: #fff !important;
}
.modal-close {
  position: absolute;
  top: 12px;
  right: 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: rgba(0,0,0,0.05);
  color: #333;
  text-decoration: none;
  transition: 0.2s;
  position: absolute;
  top: 20px;
  right: 20px;
}
.modal-close:hover {
  background: rgba(0,0,0,0.1);
  transform: scale(1.05);
}
.filter {
  position: relative;
}
.filter .blur-is-active {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0,-50%);
  width: 100%;
  font-size: 32px;
  padding: 0 40px;
  font-weight: 700;
}
.filter .blur-is-active img {
  margin: 0 auto !important;
  display: block !important;
}
.filter .blur-is-active a.u-btn {
  margin-top: 15px !important;
}

 


